@charset "utf-8";


#ex_page_wrap{
	background-color:#000;
	width:100%;
	text-align:center;
	}

#ex_page_inner{
	padding-top:50px;
	width:960px;
	margin:0 auto;
	overflow:hidden;
	}

#ex_page_l{
	float:left;
	width:350px;
	}

#ex_page_r{
	float:right;
	width:540px;
	}

#ex_page_r a{
	box-sizing:border-box;
	border:1px solid #fff;
	display:block;
	margin-bottom:40px;
	}

#ex_page_r img:hover{
	opacity: 0;
    filter: alpha(opacity=0);
	transition-duration:500ms;
	}

#ex_page_r .bungogyubnr{
	background-image:url(https://oita-wagyu.jp/wp-r5au9w/wp-content/themes/oita-wagyu/bungo/bnr_bungogyu-b.jpg);
	background-size:cover;
	}
#ex_page_r .boshubnr{
	background-image:url(https://oita-wagyu.jp/wp-r5au9w/wp-content/themes/oita-wagyu/bungo/bnr_boshu-b.jpg);
	background-size:cover;
	}
	#ex_page_r .messegebnr{
		background-image:url(https://oita-wagyu.jp/wp-r5au9w/wp-content/themes/oita-wagyu/bungo/bnr_kidsmessage-b.jpg);
		background-size:cover;
		}

#ex_page_r img{
	width:100%;
	height:auto;
	}

@media screen and (max-width: 560px) {

	#ex_page_inner{
		width:96%;
		margin:0;
		}

	#ex_page_l{
		float:none;
		width:100%;
		padding-left:16px;
		}

#ex_page_l iframe{

		}

	#ex_page_r{
		float:none;
		width:100%;

		}

	#ex_page_r a{
		width:90%;
		margin:30px auto;
		}

	#ex_page_r img{
		width:100%;
		height:auto;
		}



}

/*豊後牛page*/

body#bungogyu #wrap {
    background-color: #000;
}


#bungogyu_contents{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
background-color:#000;
	color:#fff;
padding:40px 0;
	}

#bungogyu_contents a{
	color:#fff;
	}


#bungogyu_contents p{
	text-align:left;
	color:#fff;
	margin-bottom:1em;
}

#bungogyu_contents .expage_title{
	display:block;
	text-align:center;
	font-size:200%;
	color:#E3A600;
	font-weight:bold;
	margin-bottom:1em;
	}

.ex_h5{
	display:block;
	text-align:left;
	margin:1.5em 0 1em;
	font-size:20px;
	color:#E3A600;
	font-weight:bold;
	}

.expic_c{
	width:40%;
	height:auto;
	display:block;
	margin:1em auto;
	}
.expic_l{
	width:40%;
	height:auto;
	float:left;
	margin:1em 1em 1em 0;
	}
.expic_r{
	width:40%;
	height:auto;
	float:right;
	margin:1em 0 1em 1em;
	}

.clearb{
	clear:both;
	}

@media screen and (max-width: 560px) {
	#bungogyu_contents{
	width:100%;
	margin:0;
	padding:1em;
	}

#bungogyu_contents p{}



.expic_c{
	width:60%;
	height:auto;
	display:block;
	margin:1em auto;
	}
.expic_l{
	width:60%;
	height:auto;
	float:none;
	display:block;
	margin:1em auto;
	}
.expic_r{
	width:60%;
	height:auto;
	float:none;
	display:block;
	margin:1em auto;
	}

}



/*募集page*/


#boshu_contents_wrap{
	width:100%;
	background-color:#fff;
	color:#000;
	}


#boshu_contents{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding:50px 0;
	}

#boshu_contents p{
	text-align:left !important;
	}


#boshu_contents .expage_title{
	display:block;
	text-align:center;
	font-size:220%;
	color:#000;
	font-weight:bold;
	margin-bottom:1em;
	}

#boshu_contents .ex_h3{
	width:100%;
	display:block;
	background-color:#000;
	text-align:center;
	font-size:150%;
	color:#fff;
	font-weight:bold;
	margin:1em 0;
	}

#boshu_contents .ex_h4{
	display:block;
	font-size:120%;
	color:#000;
	font-weight:bold;
	margin:0.6em 0;
text-align:left !important;
	}

#boshu_contents .p_indent{
	padding-left:2em;
	}

.ex_warning{
	color:#f00;
	font-size:160%;
	display:block;
	text-align:center;
	}





@media screen and (max-width: 560px) {
#boshu_contents_wrap{
	width:100%;
	background-color:#fff;
	color:#000;
	}


#boshu_contents{
	box-sizing:border-box;
	width:100%;
	padding:0.6em;
	margin:0;
	}


#boshu_contents .p_indent{
	padding-left:1em;
	}



}



}
